.container2 
{
    height: 100%;
    width:100%;
    background-image: url("images/singapore-river-255116_1920.jpg");
	background-size: cover;
	background-repeat:no-repeat;    
}
.container-box
{
	display:inline-block; 
	padding:10px; 
	/*background: rgba(255, 255, 255, .8);
	border: 1px solid #fff;	*/
	position: fixed;
  	top: 30%;
  	right: 1.8em;

}

.owl-item {
    min-width: 270px;
}

.caption {
   
    margin-top: -2.5em;
}

.category-slider .owl-item .catdesc {
	    position: relative;
}
button.close {
    color: black !IMPORTANT;
    opacity: unset;
}
.category-slider {
	    margin: 2em 0 3em;
}
.modal-content
{
	background: rgba(255, 255, 255, 1.7);	
}

img.popupicon {
    width: 25px;
    float: left;
    margin-bottom: 2em;
}
button.btn.btn-default {
    height: 34px;
    background-color: black;
    color: white;
}
.btn-info {
	    background: url(https://www.austbrake.com.au/popupform/images/contact2.png) 0 0 no-repeat;
	        transform: rotate(90deg);
    width: 60px;
    height: 212px;
    background-color:unset !IMPORTANT;
        border-color: unset;
            border: 0px;
}

.rotated
{
	-moz-transform:rotate(-90deg);
    -ms-transform:rotate(-90deg);
    -o-transform:rotate(-90deg);
    -webkit-transform:rotate(-90deg);
    transform-origin: center right;  
}



